{
    "name": "@advdominion/lightbox-gallery",
    "version": "2.0.1",
    "type": "module",
    "packageManager": "yarn@3.6.3",
    "main": "index.js",
    "repository": {
        "type": "git",
        "url": "https://gitea.optiweb.ru/public/lightbox-gallery.git"
    },
    "license": "MIT",
    "dependencies": {
        "@advdominion/get-scrollbar-width": "^1.0.0"
    },
    "peerDependencies": {
        "swiper": "^10.2.0"
    }
}
